/* An intent presentation – Transverse section */
/* Attribution is at http://data.yt/ */

/* Layout */

@media (min-width:993px){.zk-hide-large{display:none!important}#zkSidebar.zk-collapse{display:block!important}}
@media (max-width:992px){#zkSidebar.zk-collapse{display:none}.zk-main{margin-left:0!important;margin-right:0!important}}
#zkSidebar{height:100%;width:200px;background-color:#fff;position:fixed;top:0}
.zk-main {
	margin:8em 40px 9em 340px;
}
.zk-container{
	margin-top:1em;
    padding-right:8px;
    padding-left:8px;
}

h2 {
	margin-top:2em;
}
table {	
	margin-bottom:2em;
}
th {
	padding:.2em 2em;
}
ul, ol {
	margin-top:-.6em;
}
figure {
	display:table;
	float:right;
}
figcaption {
	display:table-caption;
	caption-side:bottom;
}
dfn {
	padding:.24rem .4rem .1rem .4rem;
	padding:.2rem .4rem .14rem .4rem;
	border:solid 1px var(--zk-fond);
	font-weight:600;
}
blockquote {
	margin-top:1.2em;
	margin-bottom:-.4rem;
	border-left:3px solid var(--zk-fond);
}

/* Text */

body {
	-webkit-font-smoothing:antialiased;
	_font-synthesis-style none;	/* no oblique */
	font-variant-numeric:oldstyle-nums;
	font-variant-numeric:slashed-zero;
	font-feature-settings:'ss01';
}
nav, .navbar, header {
	letter-spacing:1px;
}
h1 {
	font-size:3em;
	font-weight:300;
}
h2 {
	font-size:2em;
	font-weight:bold;
	font-style:italic;
}
blockquote {
	font-size:97%;
}
small, figcaption {
	font-size:92%;
}

/* Colours */

#zkSidebar h1, .zk-chapter, header {
	color:#fff;
}
h1, h2 {
	color:var(--zk-fond);
}
nav, header, .bg-dark {
	background-color:var(--zk-fond)!important;
}
html {
	--zk-fond:rgb(96,96,152);	/* very light xu */
}